stages:
  - staging
staging:
  image: ruby:latest
  stage: staging
  before_script:
    - gem install dpl
  script:
    - ls -la
    - dpl --provider=heroku --app=mood-event-bot --api_key=$APIKEY_HEROKU
